petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetPartitionBalance

Does distribution of the DM attempt to balance the shared point partition?

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexGetPartitionBalance(DM dm, PetscBool *flg)

### Input Parameter

dm -The DMPlex object

### Output Parameter

flg -Balance the partition?

### See Also

DMPlexDistribute(), DMPlexSetPartitionBalance()

### Level

intermediate

### Location

src/dm/impls/plex/plexdistribute.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages